/* Title */
"Error.nothingToRestore.title" = "Keine Einkäufe gefunden";

/* Description */
"Error.nothingToRestore.description" = "Es konnten nichts wiederhergestellt werden, da keine alten Einkäufe gefunden wurden.";

/* Title */
"Error.restorePurchasesFailed.title" = "Wiederherstellung fehlgeschlagen";

/* Description */
"Error.restorePurchasesFailed.description" = "Falls Sie sicher sind, dass Sie ein Abonnement über den App Store abgeschlossen haben, dann kontaktieren Sie den technischen Support.";

/* Title */
"Error.invalidProductID.title" = "Produkt nicht verfügbar";

/* Description */
"Error.invalidProductID.description" = "Dieses Produkt ist derzeit leider nicht verfügbar. Bitte kontaktieren Sie den Support.";

/* Title */
"Error.purchaseFailed.title" = "Einkauf fehlgeschlagen";

/* Description */
"Error.purchaseFailed.description" = "Leider konnte der Einkauf nicht erfolgreich abgeschlossen werden. Bitte kontaktieren Sie den Support.";

/* Title */
"Error.receiptValidationFailed.title" = "Einkauf fehlgeschlagen";

/* Description */
"Error.receiptValidationFailed.description" = "Die Validierung der Quittung ist gescheitert. Bitte kontaktieren Sie den Support.";

/* Title */
"Error.userCanceled.title" = "Einkauf  abgebrochen";

/* Description */
"Error.userCanceled.description" = "Der Einkauf wurde durch den Anwender abgebrochen.";
